*{
  box-sizing: border-box;
}
body, h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
  margin: 0;
  padding: 0;
  background-color: black;
}
img {
  max-width: 100%;
  height: auto;
}
.sidebar {
  width: 140px;
  background: #222;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  overflow-x: hidden;
  padding-top: 0px;
  text-align: center;
}
.sidebar img {
  width: 100%;
}
.sidebar a {
  padding: 9px;
  text-decoration: none;
  font-size: 13px;
  color: white;
  display: block;
}
.sidebar a:hover {
  background-color: #575757;
}
.sidebar a.active {
  background-color: black;
}
.main-content {
  margin-left: 120px;
  padding: 16px;
}
@media screen and (max-width: 600px) {
  .main-content {
      margin-left: 0;
  }
  .sidebar {
      width: 100%;
      height: auto;
      position: relative;
  }
  .sidebar a {
      float: left;
  }
  .sidebar a {
      text-align: center;
      float: none;
  }
}
.header {
  text-align: center;
  padding: 32px;
  background-color: black;
  color: white;
}
.header img {
  margin-top: 16px;
}

.grayscale_opacity {
  filter: grayscale(100%);
  opacity: 0.2; /* Ajusta el valor de opacidad según sea necesario */
  /* Para navegadores que no soportan filter */
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="grayscale"><feColorMatrix type="matrix" values="0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0"/></filter></svg>#grayscale');
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}

.grayscale {
  filter: grayscale(100%);
  /* Para navegadores que no soportan filter */
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="grayscale"><feColorMatrix type="matrix" values="0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0"/></filter></svg>#grayscale');
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}
@media screen and (min-width: 600px) {
  .header h1 span {
      display: inline;
  }
}

.section .row {
  display:flex;
  padding: 5px;
}

.section .row .column{
  padding: 20px;
}

.section {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
  padding: 64px 16px;
  color: grey;
}
.section h2 {
  color: lightgrey;
}
.skills div {
  height: 28px;
  background-color: white;
  margin-bottom: 8px;
  position: relative;
}
.skills div span {
  display: block;
  height: 100%;
  background-color: darkgrey;
}
.stats div {
  text-align: center;
  margin-bottom: 16px;
}
.stats div span {
  display: block;
  font-size: 24px;
}
.pricing {
  display: flex;
  flex-wrap: wrap;
}
.pricing .pricing-table {
  flex: 1;
  background-color: white;
  margin: 8px;
  text-align: center;
  opacity: 0.9;
}
.pricing .pricing-table:hover {
  opacity: 1;
}
.pricing .pricing-table h2 {
  background-color: darkgrey;
  padding: 32px;
  font-size: 24px;
}
.pricing .pricing-table ul {
  list-style: none;
  padding: 0;
}
.pricing .pricing-table ul li {
  padding: 16px;
}
.pricing .pricing-table ul li:last-child {
  background-color: lightgrey;
}
.pricing .pricing-table button {
  padding: 16px;
  background-color: white;
  border: none;
  cursor: pointer;
}
.pricing .pricing-table button:hover {
  background-color: black;
  color: white;
}
.testimonials img {
  border-radius: 50%;
  float: left;
  margin-right: 16px;
}
.footer {
  text-align: center;
  padding: 64px 16px;
  color: grey;
  font-size: 24px;
}
.footer a {
  color: green;
}
.footer i {
  cursor: pointer;
  margin: 0 8px;
}
.footer i:hover {
  opacity: 0.7;
}


/*fotos contenido*/

#content .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
}

#content .container .text {
  flex: 1;
}

#content .container .images {
  flex: 1;
    display: flex;
    flex-direction: column; /* Organizar imágenes en columna */
    align-items: flex-end; /* Alinear imágenes a la derecha */
    align-items: center;
}

#content .container .image {
  width: 200px;
    height: 200px;
    margin-bottom: 10px; /* Espacio entre las imágenes */
    transform: rotate(5deg); /* Inclinar la imagen */
}

/* lista */

@import url('https://fonts.googleapis.com/css2?family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap');


#content .container ol { padding-left: 50px; }
#content .container li { 
  padding-left: 16px;
  margin-top: 24px;
  position: relative;
  font-size: 16px;
  line-height: 20px;
  
  &:before {
    content: '';
    display: block;
    height: 42px;
    width: 42px;
    border-radius: 50%;
    border: 2px solid #ddd;
    position: absolute;
    top: -12px;
    left: -46px;
  }
}

#content .container strong { color: white; }

#content .container ol.alternating-colors { 
  li:nth-child(odd):before { border-color: #0BAD02; }
  li:nth-child(even):before { border-color: #2378D5; }
}


/* Imagenes evolicion */

#evolution .image-container {
  display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px; /* Espacio entre las imágenes */
}

#evolution .image-container img {
  border: 2px solid white;
  border-radius: 10px; /* Bordes levemente redondeados */
  width: 700px; /* Ajusta el tamaño según tus necesidades */
  height: auto; /* Mantiene la proporción de la imagen */
}


/* impacto */





/* Polemicas */
.image_container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

/* lista */

@import url('https://fonts.googleapis.com/css2?family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap');


#polemicas .container ol { padding-left: 50px; }
#polemicas .container li { 
  padding-left: 16px;
  margin-top: 24px;
  position: relative;
  font-size: 16px;
  line-height: 20px;
  
  &:before {
    content: '';
    display: block;
    height: 42px;
    width: 42px;
    border-radius: 50%;
    border: 2px solid #ddd;
    position: absolute;
    top: -12px;
    left: -46px;
  }
}

#polemicas .container strong { color: white; }

#polemicas .container ol.alternating-colors { 
  li:nth-child(odd):before { border-color: #0BAD02; }
  li:nth-child(even):before { border-color: #2378D5; }
}


/* Imagenes evolicion */
#polemicas .image-container {
  display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px; /* Espacio entre las imágenes */
}

#polemicas .image-container img {
  border: 2px solid white;
  border-radius: 10px; /* Bordes levemente redondeados */
  width: 700px; /* Ajusta el tamaño según tus necesidades */
  height: auto; /* Mantiene la proporción de la imagen */
}

